body,html,div,img,ul,li,a,h3{
  padding: 0;
  margin: 0;
}
ul,li{
  list-style: none;
}
body{
  background-color: #fff;
}
.main{
  width: 100%;
  overflow: hidden;
}
.header-img{
  width: 100%;
  height: auto;
  font-size: 0;
}
.header-img img{
  width: 100%;
  height: auto;
}
.con-box{
  width: 100%;
  /* background-image: url('../img/bg.jpg'); */
  background-size: 100% 100%;
  background-position: top center;
  background-repeat: no-repeat;
  background-color: #e62d37;
}
.con{
  width: 7.15rem;
  margin: 0 auto;
  border: 0.06rem solid #fdd247;
  box-sizing:border-box;
  padding-top: 0.2rem;
  position: relative;
  background-color: #fff;
  border-radius: 0.1rem;
}
.srcoll-box{
  width: 100%;
  /* height: 10rem; */
  overflow: hidden;
  display: none;
}
.ly-ul{
  width: 100%;
  /* overflow-y: scroll; */
  /* padding-top: 0.12rem; */
  display: block;
  background-color: #f2f2f2;
  padding-bottom: 0.15rem;
  transition: all 0.1s linear;
  /* animation:mymove 5s infinite linear; */
}
/* @-webkit-keyframes mymove {
	from {
	margin-top:0px;
  }
  to {
    margin-top:-500px;
  }
} */
.ly-li{
  width: 100%;
  margin-top: 0.12rem;
  border-top: 0.02rem solid #cccccc;
  background-color: #fff;
  padding: 0.4rem 0.2rem 0.4rem 0;
  box-sizing: border-box;
  position: relative;
}
.ly-ul .ly-li:first-child{
  border-top: 0;
  margin-top: 0;
  /* margin-top: 0;
  padding-top: 0; */
}
.ly-li::before{
  content: '';
  width: 0.16rem;
  height: 0.42rem;
  background-color: #ffb828;
  position: absolute;
  left: 0;
  top: 0.4rem;
}
.name{
  width: 100%;
  padding-left: 0.22rem;
  font-size: 0.33rem;
  font-weight: bold;
  text-align: left;
  box-sizing: border-box;
}
.info{
  width: 100%;
  font-size: 0.30rem;
  line-height: 0.38rem;
  font-weight: 400;
  color: #000;
  text-align: left;
  padding-left: 0.49rem;
  box-sizing: border-box;
  margin-top: 0.31rem;
}
.title{
  width: 100%;
  text-align: center;
  font-size: 0;
}
.title img{
  width:2.43rem;
  height: auto;
  display: inline-block;
}
.title4{
  width: 100%;
  height: 0.73rem;
  padding-top: 0.42rem;
  position: relative;
}
.title4 img{
  width:4.72rem;
  height: 0.73rem;
  position: absolute;
  top: -0.5rem;
  left: 50%;
  transform: translateX(-50%);
}
.form{
  font-size: 0;
  text-align: center;
  padding-top: 0.44rem;
}
.form-item{
  
  box-sizing: border-box;
  font-size: 0.33rem;
  font-weight: 400;
  color: #000;
  text-align: left;
  /* padding:0 0.5rem; */
  padding: 0 0.3rem;
  box-sizing: border-box;
  overflow: hidden;
  display: inline-block;
  margin-top: 0.25rem;
}
.name-input{
  width: 4.5rem;
  height: 0.55rem;
  background-color: #f2f2f2;
  font-size: 0.26rem;
  font-weight: 400;
  line-height: 0.55rem;
  padding: 0 0.15rem;
  box-sizing: border-box;
  border-radius: 0.1rem;
  /* padding-left: 0.32rem; */
  border: 0;
  outline: none;
  
  
}
.ly-con{
  width: 4.5rem;
  height: 4.5rem;
  background-color: #f2f2f2;
  font-size: 0.26rem;
  font-weight: 400;
  line-height: 0.55rem;
  padding: 0.15rem;
  color: #000;
  box-sizing: border-box;
  border-radius: 0.1rem;
  border: 0;
  outline: none;
  float: left;
}
.form-item span{
  font-size: 0.33rem;
  font-weight: 400;
  line-height: 0.55rem;
  color: #000;
  float: left;
  margin-right: 0.25rem;
}
.line{
  width: 100%;
}
.submit{
  width: 4.21rem;
  background-color: #fb2334;
  border-radius: 0.5rem;
  font-size: 0.33rem;
  font-weight: bold;
  letter-spacing: 0.1rem;
  padding: 0.2rem 0;
  color: #fff;
  margin-top: 0.8rem;
  border: 0;
  outline: none;
  margin-bottom: 1.5rem;
  margin-left: 0.9rem;
}
.wyly-title{
  width: 100%;
  text-align: center;
  font-size: 0;
  position: absolute;
  top: -0.2rem;
  left: 0;
  z-index: 1000;
}
.wylyimg{
  width: 4.72rem;
  height: 0.73rem;
}
.matop54{
  margin-top: 0.54rem;
}
.con-box1{
  width: 100%;
  padding-bottom: 0.52rem;
}